# This is a world configuration file for Paper.
# This file may start empty but can be filled with settings to override ones in the config/paper-world-defaults.yml
# 
# For more information, see https://docs.papermc.io/paper/reference/configuration/#per-world-configuration
# 
# World: world_2025-04-27 (minecraft:overworld)

_version: 31
